Uploaded image for project: 'Modules'
  1. Modules
  2. MODULES-4271

Update windows modules metadata to support Windows 2016

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PowerShell 2.1.5
    • Component/s: None
    • Labels:
      None
    • Template:
    • Acceptance Criteria:
      Hide

      All windows modules should show they support Windows Server 2016

      Show
      All windows modules should show they support Windows Server 2016
    • Team:
      Windows
    • Story Points:
      1
    • Sprint:
      Windows 2018-04-25
    • QA Risk Assessment:
      Needs Assessment

      Description

      The puppetlabs-powershell has (according to it's metadata.json) support for Windows 10 (which at this time facter says a Windows 2016 server is), but other modules seems to be 'lagging' behind. When will Windows 2016 Server be supported by modules like:

      puppetlabs-acl
      puppetlabs-registry
      puppetlabs-stdlib

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              michael.lombardi Michael Lombardi
              Reporter:
              ralfbosz Ralf Bosz
              Votes:
              1 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support